Quikrbox Web Store - Bug #6954

All Orders > After applying Canceled filter it shows 1 record and on dashboard it is showing 2 count

06/28/2023 03:56 PM - priyanka Sharma

Status: Closed Start date: 06/28/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202306281555-8kdxn.png
clipboard-202306281556-zxtgs.png

History

#1 - 07/03/2023 10:24 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:28 PM - priyanka Sharma
- File clipboard-202307181828-Ixmaa.png added
- File clipboard-202307181828-9rx4e.png added

- Status changed from Resolved to Reopened

clipboard-202307181828-Ixmaa.png
clipboard-202307181828-9rx4e.png

#3 - 09/27/2023 01:26 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

please don't use pending payment status as filter, cancelled order means only cancelled order not cancelled order and pending payment.

#4 - 10/03/2023 11:09 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202306281555-8kdxn.png 197 KB 06/28/2023
clipboard-202306281556-zxtgs.png 195 KB 06/28/2023
clipboard-202307181828-Ixmaa.png 191 KB 07/18/2023
clipboard-202307181828-9rx4e.png 203 KB 07/18/2023

04/19/2025

priyanka Sharma
priyanka Sharma
priyanka Sharma

priyanka Sharma

1/1



http://www.tcpdf.org

